body {
    font-family: Arial, Helvetica, sans-serif
}

table.main {
    width: 90%;
    margin-left: auto;
    margin-right: auto;
}

h2,
h3 {
    padding-top: 0.5%;
    padding-bottom: 0.5%;
    margin-bottom: -1%;
    margin-top: 0;
    margin-left: -1.9%;
    margin-right: -1.9%;
    padding-left: 1.9%;
    color: beige;
}

h3 {
    margin-left: 0;
    margin-right: 0;
    padding-left: 1%;
}

table.main tr.head,
#nav li,
h2,
h3 {
    font-family: Bookman;
    background-color: #213E4A;
}

h1 {
    font-family: Bookman;
    margin-bottom: -0.1%;
}

th {
    color: beige;
    font-size: 200%;
    box-shadow: 3px 3px 0px 0px darkgrey;
}

a {
    text-decoration: none;
    color: #000;
}

ul {
    list-style-type: none;
    margin-left: -4%;
    margin-top: -2%;
    margin-left: -26%;
}

#nav li {
    margin-bottom: 1.5%;
    padding: 3%;
    border-radius: 0px 0px 0px 5px;
    box-shadow: 3px 2px 0px 0px darkgrey;
}

#nav li a {
    color: beige;
}

a:hover {
    text-decoration: underline;
}

div.nav {
    width: 15%;
    float: left;
}

div.content,
div.history {
    width: 81.6%;
    padding-left: 1.5%;
    padding-right: 1.5%;
    border: solid thin #213E4A;
    border-radius: 0px 0px 5px 5px;
    box-shadow: 5px 5px 0px 0px darkgrey;
    margin-left: 15.5%;
    margin-bottom: 0.5%;
}

div.thiDay {
    width: 81.6%;
    padding-left: 1.5%;
    padding-right: 1.5%;
    border: solid thin #213E4A;
    border-radius: 0px 0px 5px 5px;
    box-shadow: 5px 5px 0px 0px darkgrey;
    margin-left: 15.5%;
}

p {
    font-size: 90%;
}

table.main tr.footer {
    font-size: 80%;
    text-align: center;
}

#decade ul {
    list-style-type: none;
    margin-top: 0;
}

#decade ul li {
    float: left;
    margin-left: 1%;
    padding: 0.5%;
    background-color: #213E4A;
    color: beige;
    border-radius: 5px 5px 5px 5px;
}

#decade ul li a {
    color: beige;
}

#decade ul li a:hover {
    color: #fff;
}

div.decade,
div.tree {
    margin-left: 16%;
    margin-top: 2.5%;
    border: solid thin #213E4A;
    border-radius: 0px 0px 5px 5px;
    box-shadow: 5px 5px 0px 0px darkgrey;
}

div.decade p {
    padding-left: 1%;
}

div.tree {
    margin-top: 0;
}

div.tree p {
    margin-left: 0.2%;
    margin-top: 2%;
    text-align: center;
}

div.tree p span {
    padding: 0.5%;
    margin-right: 0.2%;
    cursor: pointer;
    background-color: #396014;
    color: beige;
    border: solid thin #213E4A;
    border-radius: 0px 0px 5px 5px;
    box-shadow: 5px 5px 0px 0px darkgrey;
}

#first,
#second,
#third {
    display: none;
}

h3 {
    cursor: pointer
}